Subject: I am 14 and my parents are overprotective. They will not let me lock my room door and...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 15:03:07 +0000

Pritish's Digest
Your Quora Digest

-----

Question: I am 14 and my parents are overprotective. They will not let me lock my room door and I have a parental stalking app on all my devices. They also have a no electronics after 8:00 pm rule. What should I do?

Answer from Faith Leeper

My parents used to also be very overprotective. I’ve never even had the option to have a lock on my door. When i got my first texting device it was a track phone with a very s
Read More: http://www.quora.com/I-am-14-and-my-parents-are-overprotective-They-will-not-let-me-lock-my-room-door-and-I-have-a-parental-stalking-app-on-all-my-devices-They-also-have-a-no-electronics-after-8-00-pm-rule-What-should-I-do?top_ans=149463951
-----
Question: If TCS is to allow 75% of its employees to work from home, why is it setting up two new IT parks of 5 and 1 million sq ft?

Answer from Lili Basu Biswas

It's true that TCS is setting up two campus in Noida and Pune which can be home of 50,000 employees. But we should not mix 75% employees work from home and setting up new camp
Read More: http://www.quora.com/If-TCS-is-to-allow-75-of-its-employees-to-work-from-home-why-is-it-setting-up-two-new-IT-parks-of-5-and-1-million-sq-ft?top_ans=218054894
-----
Question: Which is faster, an Intel i5 9400F or an AMD Ryzen 3600?

Answer from Brett Bergan

The i5–9400F is a very good choice for graphics cards like the RTX 2060 Super or the RX 5600XT. I will (it can) bottleneck cards higher than the RTX 2070 in some games and bea
Read More: http://www.quora.com/Which-is-faster-an-Intel-i5-9400F-or-an-AMD-Ryzen-3600?top_ans=227526918
-----
Question: What anime or manga has made you worry about the sanity of the creator?

Answer from Gabriel Farkas

I’ll tell you a story from my life. About the first anime I watched and about its director, Anno Hideaki.

This man is one of the founders of the legendary studio known as Gai
Read More: http://www.quora.com/What-anime-or-manga-has-made-you-worry-about-the-sanity-of-the-creator?top_ans=211882666
-----
Question: If Hermione and her parents were Muggle-born, how did Hermione get into Hogwarts when the school was supposed to be kept a secret from the Muggles?

Answer from Cassie Day

Hermione’s parents were not muggleborns and Hermione was not a Muggle.

There are five categories you can fall into:

 * Muggle - You have no magical heritage and you are not 
Read More: http://www.quora.com/If-Hermione-and-her-parents-were-Muggle-born-how-did-Hermione-get-into-Hogwarts-when-the-school-was-supposed-to-be-kept-a-secret-from-the-Muggles?top_ans=208283944
-----
Question: My son watches videos of games being played on YouTube and most of the time he prefers that to actually play the game himself. Should I be worried?

Answer from Mike Fritz

Nah. My wife watches shows about murderers and I was slightly worried that she wasn’t out murdering people herself. But then I saw her watching a show about a wife murdering h
Read More: http://www.quora.com/My-son-watches-videos-of-games-being-played-on-YouTube-and-most-of-the-time-he-prefers-that-to-actually-play-the-game-himself-Should-I-be-worried?top_ans=126514510
-----
Question: What are the 10 most influential anime and manga of all time?

Answer from Kevin Zhang

I assume you meant that you mean anime and manga together. So “10” in total right?

Let’s begin.

Okay, this paragraph was added after I’ve finished my list and looked back on
Read More: http://www.quora.com/What-are-the-10-most-influential-anime-and-manga-of-all-time?top_ans=236220612
-----
Question: How old is Izuku Midoriya now?

Answer from Adi Syachrin

Hmm…. let’s see. Just like how biology works, he has grown up over the course of the series, so I’ll explain certain times when he’s growing and his age during that time perio
Read More: http://www.quora.com/How-old-is-Izuku-Midoriya-now?top_ans=185267405
-----
Question: My PC broke and I have some "bad stuff" on it. How do I destroy the files from my hard drive?

Answer from Micheal Jackson

Disclaimer: In no way does this answer encourage the destruction of digital information or data in order to obstruct the course of justice nor destroy evidence which may be us
Read More: http://www.quora.com/My-PC-broke-and-I-have-some-bad-stuff-on-it-How-do-I-destroy-the-files-from-my-hard-drive?top_ans=234409604
-----
Question: You're stuck in the Attack on Titan's world embodying the main character of the last anime you've watched. How screwed are you?

Answer from Kami Madara

Hahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahahah

Hahahahahahahahahahahahahahahahahaha
Read More: http://www.quora.com/Youre-stuck-in-the-Attack-on-Titans-world-embodying-the-main-character-of-the-last-anime-youve-watched-How-screwed-are-you?top_ans=217138114
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1602946984128119&et=2&id=289570ccff6045e7b55915dd7073af13&request_id=1051509177312418777&source&src=1&st=1602946984128119&stories=1_1mHrYpKBrAh%7C1_mZIJ1Vcjjim%7C1_H9nLtTXVqu%7C1_q0YbWWltpRW%7C1_3OupXpnR9TF%7C1_4EJOVtIwxGY%7C1_8GJYOhLXCdA%7C1_LWLJQwrDQyx%7C1_bDy3ZdNKw9W%7C1_8WFVSONm58F&ty&ty_data&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=289570ccff6045e7b55915dd7073af13&t=1602946984762863&token=ed905c1679c2f86558e846a8ab78e98bd93e33d66e8e57e29f9528f9ca28ebe54f7a82e475927516d7fdcb929990ef550adac0bd9657cad1e4125a119e970209&type=2&uid=1260103732